.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.003200px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-1.112000px;}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:0.003200px;}
._5{margin-left:-9.880000px;}
._4{margin-left:-5.152000px;}
._1{margin-left:-2.953600px;}
._2{margin-left:-1.766400px;}
._7{width:1.731200px;}
._6{width:3.497600px;}
._0{width:90.924800px;}
._8{width:424.500000px;}
._3{width:491.516800px;}
.fc0{color:rgb(35,31,32);}
.fs3{font-size:23.320000px;}
.fs4{font-size:28.000000px;}
.fs1{font-size:32.000000px;}
.fs5{font-size:36.000000px;}
.fs2{font-size:40.000000px;}
.fs0{font-size:144.000000px;}
.yb{bottom:47.421974px;}
.y0{bottom:85.915033px;}
.y48{bottom:90.876235px;}
.y2b{bottom:94.000418px;}
.y47{bottom:109.621333px;}
.y2a{bottom:112.745516px;}
.y46{bottom:128.366431px;}
.y29{bottom:131.490614px;}
.y45{bottom:147.111529px;}
.y28{bottom:150.235712px;}
.y44{bottom:165.856627px;}
.y27{bottom:168.980810px;}
.y43{bottom:184.601725px;}
.y26{bottom:187.725908px;}
.y42{bottom:203.346824px;}
.y25{bottom:206.471007px;}
.y41{bottom:222.091922px;}
.y24{bottom:225.216105px;}
.y40{bottom:240.837020px;}
.y23{bottom:243.961203px;}
.y3f{bottom:259.582118px;}
.y22{bottom:262.706301px;}
.y3e{bottom:278.327216px;}
.y21{bottom:281.451399px;}
.y3d{bottom:297.072314px;}
.y20{bottom:300.196497px;}
.y3c{bottom:315.817412px;}
.y1f{bottom:318.941595px;}
.y3b{bottom:334.562510px;}
.y1e{bottom:337.686693px;}
.y3a{bottom:353.307608px;}
.y1d{bottom:356.431791px;}
.y39{bottom:372.052706px;}
.y1c{bottom:375.176889px;}
.y38{bottom:390.797804px;}
.y1b{bottom:393.921987px;}
.y37{bottom:409.542902px;}
.y1a{bottom:412.667085px;}
.y36{bottom:428.288000px;}
.y19{bottom:431.412183px;}
.y35{bottom:447.033098px;}
.y18{bottom:450.157281px;}
.y34{bottom:465.778196px;}
.y17{bottom:468.902379px;}
.y33{bottom:484.523294px;}
.y16{bottom:487.647477px;}
.y32{bottom:503.268392px;}
.y15{bottom:506.392575px;}
.y31{bottom:522.013490px;}
.y14{bottom:525.137673px;}
.y30{bottom:540.758588px;}
.y13{bottom:543.882771px;}
.y2f{bottom:559.503686px;}
.y12{bottom:562.627869px;}
.y2e{bottom:578.248784px;}
.y11{bottom:581.372967px;}
.y2d{bottom:596.993882px;}
.y10{bottom:600.118065px;}
.y2c{bottom:615.738980px;}
.yf{bottom:618.863163px;}
.y49{bottom:653.083902px;}
.ye{bottom:694.126138px;}
.yd{bottom:694.978103px;}
.yc{bottom:696.149203px;}
.ya{bottom:951.841712px;}
.y9{bottom:970.586810px;}
.y8{bottom:1003.390732px;}
.y6{bottom:1022.135830px;}
.y7{bottom:1027.337595px;}
.y5{bottom:1040.880928px;}
.y3{bottom:1073.684850px;}
.y4{bottom:1078.886614px;}
.y2{bottom:1107.425714px;}
.y1{bottom:1144.915910px;}
.h5{height:27.385375px;}
.h7{height:28.740078px;}
.h8{height:34.507812px;}
.h3{height:39.437500px;}
.h9{height:42.275879px;}
.h6{height:46.973199px;}
.h4{height:49.296875px;}
.h2{height:177.468750px;}
.h1{height:1099.712418px;}
.h0{height:1237.176471px;}
.w1{width:788.075163px;}
.w0{width:956.000000px;}
.x0{left:110.908497px;}
.x5{left:112.734269px;}
.x6{left:160.703288px;}
.x9{left:184.326797px;}
.x1{left:224.481922px;}
.x2{left:231.191105px;}
.x7{left:448.232941px;}
.x3{left:465.903163px;}
.x4{left:472.613908px;}
.xa{left:551.418301px;}
.x8{left:739.929629px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.002731pt;}
.ls0{letter-spacing:0.000000pt;}
.ws1{word-spacing:-0.949155pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:0.002731pt;}
._5{margin-left:-8.433138pt;}
._4{margin-left:-4.397523pt;}
._1{margin-left:-2.521064pt;}
._2{margin-left:-1.507722pt;}
._7{width:1.477677pt;}
._6{width:2.985399pt;}
._0{width:77.609453pt;}
._8{width:362.334728pt;}
._3{width:419.537352pt;}
.fs3{font-size:19.904937pt;}
.fs4{font-size:23.899582pt;}
.fs1{font-size:27.313808pt;}
.fs5{font-size:30.728033pt;}
.fs2{font-size:34.142259pt;}
.fs0{font-size:122.912134pt;}
.yb{bottom:40.477333pt;}
.y0{bottom:73.333333pt;}
.y48{bottom:77.568000pt;}
.y2b{bottom:80.234667pt;}
.y47{bottom:93.568000pt;}
.y2a{bottom:96.234667pt;}
.y46{bottom:109.568000pt;}
.y29{bottom:112.234667pt;}
.y45{bottom:125.568000pt;}
.y28{bottom:128.234667pt;}
.y44{bottom:141.568000pt;}
.y27{bottom:144.234667pt;}
.y43{bottom:157.568000pt;}
.y26{bottom:160.234667pt;}
.y42{bottom:173.568000pt;}
.y25{bottom:176.234667pt;}
.y41{bottom:189.568000pt;}
.y24{bottom:192.234667pt;}
.y40{bottom:205.568000pt;}
.y23{bottom:208.234667pt;}
.y3f{bottom:221.568000pt;}
.y22{bottom:224.234667pt;}
.y3e{bottom:237.568000pt;}
.y21{bottom:240.234667pt;}
.y3d{bottom:253.568000pt;}
.y20{bottom:256.234667pt;}
.y3c{bottom:269.568000pt;}
.y1f{bottom:272.234667pt;}
.y3b{bottom:285.568000pt;}
.y1e{bottom:288.234667pt;}
.y3a{bottom:301.568000pt;}
.y1d{bottom:304.234667pt;}
.y39{bottom:317.568000pt;}
.y1c{bottom:320.234667pt;}
.y38{bottom:333.568000pt;}
.y1b{bottom:336.234667pt;}
.y37{bottom:349.568000pt;}
.y1a{bottom:352.234667pt;}
.y36{bottom:365.568000pt;}
.y19{bottom:368.234667pt;}
.y35{bottom:381.568000pt;}
.y18{bottom:384.234667pt;}
.y34{bottom:397.568000pt;}
.y17{bottom:400.234667pt;}
.y33{bottom:413.568000pt;}
.y16{bottom:416.234667pt;}
.y32{bottom:429.568000pt;}
.y15{bottom:432.234667pt;}
.y31{bottom:445.568000pt;}
.y14{bottom:448.234667pt;}
.y30{bottom:461.568000pt;}
.y13{bottom:464.234667pt;}
.y2f{bottom:477.568000pt;}
.y12{bottom:480.234667pt;}
.y2e{bottom:493.568000pt;}
.y11{bottom:496.234667pt;}
.y2d{bottom:509.568000pt;}
.y10{bottom:512.234667pt;}
.y2c{bottom:525.568000pt;}
.yf{bottom:528.234667pt;}
.y49{bottom:557.444000pt;}
.ye{bottom:592.475867pt;}
.yd{bottom:593.203067pt;}
.yc{bottom:594.202667pt;}
.ya{bottom:812.450667pt;}
.y9{bottom:828.450667pt;}
.y8{bottom:856.450667pt;}
.y6{bottom:872.450667pt;}
.y7{bottom:876.890667pt;}
.y5{bottom:888.450667pt;}
.y3{bottom:916.450667pt;}
.y4{bottom:920.890667pt;}
.y2{bottom:945.250400pt;}
.y1{bottom:977.250400pt;}
.h5{height:23.374964pt;}
.h7{height:24.531280pt;}
.h8{height:29.454367pt;}
.h3{height:33.662134pt;}
.h9{height:36.084851pt;}
.h6{height:40.094278pt;}
.h4{height:42.077667pt;}
.h2{height:151.479603pt;}
.h1{height:938.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:672.666667pt;}
.w0{width:816.000000pt;}
.x0{left:94.666667pt;}
.x5{left:96.225067pt;}
.x6{left:137.169333pt;}
.x9{left:157.333333pt;}
.x1{left:191.608000pt;}
.x2{left:197.334667pt;}
.x7{left:382.592133pt;}
.x3{left:397.674667pt;}
.x4{left:403.402667pt;}
.xa{left:470.666667pt;}
.x8{left:631.571733pt;}
}
